#form-block {
    padding-bottom: 80px
}


body *:not(i) {
    font-family: sans-serif !important
}

@media (max-width: 768px) {
    .card__item__sale .card__item__sale-100, .card__item__sale .card__item__sale-50, .card__item__sale .card__item__sale-30 {
        font-size: 22px !important
    }
}

@media (max-width: 426px) {
    .card__item__sale .card__item__sale-100, .card__item__sale .card__item__sale-50, .card__item__sale .card__item__sale-30 {
        font-size: 15px !important
    }
}

@media (max-width: 371px) {
    .card__item__sale .card__item__sale-100, .card__item__sale .card__item__sale-50, .card__item__sale .card__item__sale-30 {
        font-size: 11px !important
    }
}

.prodImg {
    width: 83%
}

.wheel-img {
    position: relative;
    user-select: none
}

.wheel-img__numbers {
    position: absolute;
    font-size: 14px;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    user-select: none
}

.wheel-img__number {
    color: #000;
    font-weight: 700;
    font-family: sans-serif;
    position: absolute;
    font-size: 3.5em;
    line-height: 1
}

.wheel-img__number::before {
    content: "%";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    font-size: .7em
}

.wheel-img__number:nth-child(1) {
    top: 15%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.wheel-img__number:nth-child(2) {
    top: 25%;
    left: 75%;
    transform: translate(-50%, -50%) rotateZ(45deg)
}

.wheel-img__number:nth-child(3) {
    top: 50%;
    left: 85%;
    transform: translate(-50%, -50%) rotateZ(90deg)
}

.wheel-img__number:nth-child(4) {
    top: 75%;
    left: 75%;
    transform: translate(-50%, -50%) rotateZ(135deg)
}

.wheel-img__number:nth-child(5) {
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%) rotateZ(180deg)
}

.wheel-img__number:nth-child(6) {
    top: 75%;
    left: 25%;
    transform: translate(-50%, -50%) rotateZ(225deg)
}

.wheel-img__number:nth-child(7) {
    top: 50%;
    left: 15%;
    transform: translate(-50%, -50%) rotateZ(270deg)
}

.wheel-img__number:nth-child(8) {
    top: 25%;
    left: 25%;
    transform: translate(-50%, -50%) rotateZ(315deg)
}

@media only screen and (max-width: 576px) {
    .wheel-img__number {
        font-size: 1.95em
    }

    .wheel-img__number::before {
        top: 100%
    }
}

@keyframes super-rotation {
    70% {
        transform: rotate(1640deg)
    }
    100% {
        transform: rotate(1620deg)
    }
}

.super-rotation {
    -webkit-animation-name: super-rotation;
    animation-name: super-rotation;
    -webkit-animation-duration: 7s;
    animation-duration: 7s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out
}

.wheel-cursor {
    user-select: none
}

.submit-roulette:hover {
    background: #b00;
    transition: background .3s
}

.additional-form-fields {
    padding-left: 5px;
    height: 42px;
    margin-bottom: 10px
}

.submit-roulette:active {
    transform: translateY(2px);
    box-shadow: none
}

.submit-roulette {
    text-transform: uppercase;
    padding: 10px 15px;
    margin: 15px 0;
    outline: none;
    border: none;
    margin-top: 5px;
    border-radius: 5px;
    box-shadow: 0 4px 3px #242120;
    background: red;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    transition: background .3s
}

.input-roulette::placeholder {
    font-size: .9em
}

.input-roulette {
    padding-left: 5px;
    height: 42px;
    margin-bottom: 10px;
    width: auto !important;
    display: block;
    margin: 10px auto
}

.ruletka-p {
    text-indent: 0;
    color: #000;
    text-align: center !important;
    margin: 15px;
    line-height: 25px;
    font-weight: 700
}

.ruletka-p h2 {
    font-size: 25px;
    margin-bottom: 15px
}

.ruletka-a {
    color: #1697ce
}

.spin-wrapper {
    -webkit-box-shadow: 0 0 10px;
    box-shadow: 0 0 10px;
    border: 3px solid red;
    padding: 20px 10px;
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box
}

.spin-wrapper .ruletka-p {
    margin-bottom: 15px
}

.danger-text {
    color: red;
    font-weight: 700
}

.wheel {
    width: 380px;
    height: 380px;
    margin: 0 auto;
    position: relative
}

.wheel img {
    max-width: 100%;
    max-height: 100%
}

.wheel-img {
    max-width: 100%;
    max-height: 100%;
    -webkit-transition: 4s;
    -o-transition: 4s;
    transition: 4s
}

.wheel-cursor {
    position: absolute;
    width: 35% !important;
    height: 35%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.cursor-text {
    position: absolute;
    z-index: 2;
    display: inline-block;
    width: 45% !important;
    height: 45%;
    font: 16px sans-serif !important;
    line-height: 61px !important;
    cursor: pointer;
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;
    background-color: #ccc;
    border: 1px solid #ccc;
    top: 49%;
    left: 50%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: #fff 0 -2px 0 inset, #fff 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
    box-shadow: #fff 0 -2px 0 inset, #fff 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
    background: #fff;
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, white), color-stop(100%, #eaeaea));
    background: -webkit-radial-gradient(center, ellipse cover, white 0%, #eaeaea 100%);
    background: -o-radial-gradient(center, ellipse cover, white 0%, #eaeaea 100%);
    background: -webkit-radial-gradient(center, ellipse, white 0%, #eaeaea 100%);
    background: -o-radial-gradient(center, ellipse, white 0%, #eaeaea 100%);
    background: radial-gradient(ellipse at center, white 0%, #eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#eaeaea", GradientType=1)
}

.time_remains {
    font-size: 1.1em;
    color: red;
    font-weight: 700
}

.spin-result-wrapper {
    display: none;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    top: 0;
    z-index: 999;
    left: 0;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .6);
    text-align: center
}

.pop-up-window {
    position: relative;
    max-width: 400px;
    right: 0;
    left: 0;
    top: 40%;
    margin: 0 auto;
    background: #fff none repeat scroll 0% 0%;
    text-align: center;
    padding: 10px;
    padding-top: 70px;
    padding-bottom: 20px;
    border-radius: 10px;
    animation: .7s ease 0s normal none 1 running pop-up-appear
}

.close-popup {
    position: absolute;
    width: 30px;
    height: 30px;
    background-image: url(../images/cross.svg);
    background-size: 100%;
    top: -40px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 10px #fff;
    right: -40px;
    cursor: pointer
}

.pop-up-heading {
    font-size: 40px;
    margin-bottom: 20px
}

.pop-up-text {
    margin-bottom: 25px;
    font-size: 24px;
    line-height: 30px;
    text-align: center !important
}

.pop-up-button {
    text-transform: uppercase;
    text-decoration: none !important;
    padding: 10px 20%;
    font-size: 20px;
    border-radius: 5px;
    background-color: #71c341;
    color: #fff !important;
    border: medium;
    cursor: pointer;
    outline: medium
}

.cursor-text:active {
    -webkit-box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset;
    box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset
}

.pop-up-layer {
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background-color: rgba(0, 0, 0, .7) !important;
    z-index: 99 !important
}

.pop-up-layer-show {
    display: block
}

.pop-up-window {
    position: relative;
    max-width: 400px;
    right: 0;
    left: 0;
    top: 40%;
    margin: 0 auto;
    background: #fff none repeat scroll 0% 0%;
    text-align: center;
    padding: 10px;
    padding-top: 70px;
    padding-bottom: 20px;
    border-radius: 10px;
    animation: .7s ease 0s normal none 1 running pop-up-appear
}

.pop-up-window::before {
    content: "";
    position: absolute;
    width: 110px;
    height: 110px;
    top: -55px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #71c341;
    border-radius: 50%;
    animation: .5s ease .6s normal backwards 1 running pop-up-appear-before
}

.pop-up-window::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 20px;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-width: medium medium 4px 4px;
    border-style: none none solid solid;
    border-color: currentcolor currentcolor #fff #fff;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    transform: rotate(-45deg);
    transition: opacity 1s ease 0s;
    animation: .5s ease .6s normal backwards 1 running pop-up-appear-after
}

.text_small {
    font-size: .5em !important;
    font-weight: 400 !important
}

#order {
    display: none
}

@keyframes pop-up-appear {
    0% {
        transform: translateY(-2000px)
    }
    30% {
        transform: translateY(100px)
    }
    100% {
        transform: translateY(0px)
    }
}

@keyframes pop-up-appear-before {
    0% {
        transform: scale(0)
    }
    100% {
        transform: scale(1)
    }
}

@keyframes pop-up-appear-after {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.pop-up-button:hover {
    color: #fff !important;
    text-decoration: none !important
}

@media all and (max-width: 520px) {
    .wheel {
        width: 260px !important;
        height: 260px !important
    }

    .cursor-text {
        line-height: 45px !important;
        font-size: 12px !important
    }

    .close-popup {
        right: 0 !important
    }
}

@media screen and (max-width: 520px) and (max-width: 345px) {
    .wheel {
        width: 250px !important;
        height: 250px !important
    }

    .cursor-text {
        line-height: 40px !important;
        font-size: 11px !important
    }
}

@media (max-width: 500px) {
    .door_box, .door {
        width: 85px;
        height: 180px
    }
}



.main_content p.pop-up-text{margin-bottom:25px;font-size:24px;line-height:30px;text-align:center!important}.hi{left:50%!important;transform:translateX(-50%)}.main_content p.door__sales{left:0!important}@media(max-width:767px){.door__sales{font-size:20px!important}.main_content p.door__sales{padding:10px!important}}.door__container{display:flex;justify-content:space-around}.door__container{justify-content: space-around;}.box{perspective:500px;position:relative}.box,.door{width:190px;height:180px}.box{background-repeat:no-repeat;background-size:contain}.door,.hi{position:absolute;top:0;left:0}.door{background-image:url(../images/closed_box.png);background-repeat:no-repeat;background-size:contain;transform:rotateY(0deg);display:inline-block;transition:all .75s ease;transform-origin:bottom center;cursor:pointer}.door:hover{transform:rotateX(-30deg);-webkit-transform:rotateX(-30deg);-moz-transform:rotateX(-30deg);-ms-transform:rotateX(-30deg);-o-transform:rotateX(-30deg)}.door.open{background-image:url(../images/opened_box2.png)}.door.open.vin{background-image:url(../images/discount100.png);transform:rotateX(0);-webkit-transform:rotateX(0);-moz-transform:rotateX(0);-ms-transform:rotateX(0);-o-transform:rotateX(0)}.door__sales{position:relative;top:140px;font-size:46px!important;font-weight:700!important;color:red!important;border-radius:30px!important;padding:30px 5px!important;box-shadow:0 1px 2px 2px #7f7878}.door__title{color:#fff;font-weight:700;text-transform:uppercase;text-align:center;font-size:22px!important;margin-bottom:25px;background-color:#3a4752;padding:10px 0;border-radius:.5em}@media(max-width:840px){.door__sales{font-size:20px!important;font-weight:700!important;top:50px!important;color:red!important;border-radius:30px!important}.door__container{height:150px}.box,.door{width:100%;max-width:95px;height:100px}.door__title{margin-bottom:0}.box,.door{width:100%;max-width:255px;height:200px}.door{background-size:100%}}@media(max-width:730px){.door__container{flex-direction:column;height:auto;align-items:center}.box,.door{}}@media(max-width:360px){.box+.box{margin-left:15px}.door__sales{font-size:25px!important;font-weight:700!important;top:50px!important;color:red!important;left:0!important;border-radius:30px!important}}.order-form,.spin-result-wrapper{display:none}.spin-result-wrapper{max-width:100%;display:none;padding:0 10px;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;top:0;z-index:999;left:0;height:100%;position:fixed;background-color:rgba(0,0,0,.6);text-align:center}.pop-up-window{position:relative;max-width:400px;right:0;left:0;top:40%;margin:0 auto;background:#fff none repeat scroll 0 0;text-align:center;padding:10px;padding-top:70px;padding-bottom:20px;border-radius:10px;animation:.7s ease 0s normal none 1 running pop-up-appear}.close-popup{position:absolute;width:30px;height:30px;background-image:url(../images/cross.svg);background-size:100%;top:-40px;border-radius:50%;-webkit-box-shadow:0 0 10px #fff;box-shadow:0 0 10px #fff;right:-40px;cursor:pointer}.pop-up-heading{font-size:40px;margin-bottom:20px}.pop-up-text{margin-bottom:25px;font-size:24px;line-height:30px;text-align:center!important}.pop-up-button{text-transform:uppercase;text-decoration:none!important;padding:10px 20%;font-size:20px;border-radius:5px;background-color:#71c341;color:#fff!important;border:medium;cursor:pointer;outline:medium}.super-rotation{-webkit-animation-name:super-rotation;animation-name:super-rotation;-webkit-animation-duration:7s;animation-duration:7s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out}@-webkit-keyframes super-rotation{70%{-webkit-transform:rotate(1783deg);transform:rotate(1783deg)}100%{-webkit-transform:rotate(1774deg);transform:rotate(1774deg)}}@keyframes super-rotation{70%{-webkit-transform:rotate(1783deg);transform:rotate(1783deg)}100%{-webkit-transform:rotate(1774deg);transform:rotate(1774deg)}}.cursor-text:active{-webkit-box-shadow:rgba(0,0,0,.4) 0 0 5px inset;box-shadow:rgba(0,0,0,.4) 0 0 5px inset}.pop-up-layer{position:fixed!important;top:0!important;width:100%!important;height:100%!important;background-color:rgba(0,0,0,.7)!important;z-index:99!important}.pop-up-layer-show{display:block}.pop-up-window{position:relative;max-width:400px;right:0;left:0;top:40%;margin:0 auto;background:#fff none repeat scroll 0 0;text-align:center;padding:10px;padding-top:70px;padding-bottom:20px;border-radius:10px;animation:.7s ease 0s normal none 1 running pop-up-appear}.pop-up-window::before{content:'';position:absolute;width:110px;height:110px;top:-55px;left:0;right:0;margin:0 auto;background-color:#71c341;border-radius:50%;animation:.5s ease .6s normal backwards 1 running pop-up-appear-before}.pop-up-window::after{content:'';position:absolute;width:50px;height:20px;top:-20px;left:0;right:0;margin:0 auto;border-width:medium medium 4px 4px;border-style:none none solid solid;border-color:currentcolor currentcolor #fff #fff;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;transform:rotate(-45deg);transition:opacity 1s ease 0s;animation:.5s ease .6s normal backwards 1 running pop-up-appear-after}.text_small{font-size:.5em!important;font-weight:400!important}@keyframes pop-up-appear{0%{transform:translateY(-2000px)}30%{transform:translateY(100px)}100%{transform:translateY(0)}}@keyframes pop-up-appear-before{0%{transform:scale(0)}100%{transform:scale(1)}}@keyframes pop-up-appear-after{0%{opacity:0}100%{opacity:1}}.pop-up-button:hover{color:#fff!important;text-decoration:none!important}.order_block h3{text-align:center;font-size:20px}.time_remains{color:red}.submit-roulette:hover{background:#b00;transition:background .3s}.additional-form-fields{padding-left:5px;height:42px;margin-bottom:10px}.submit-roulette:active{transform:translateY(2px);box-shadow:none}input[value='ÐŸÐ¾Ð»ÑƒÑ‡Ð¸Ñ‚ÑŒ Ð±ÐµÑÐ¿Ð»Ð°Ñ‚Ð½Ð¾'],.submit-roulette{text-transform:uppercase;padding:10px 15px;margin:15px 0;outline:none;border:none;margin-top:5px;border-radius:5px;box-shadow:0 4px 3px #242120;background:red;color:#fff;font-weight:700;cursor:pointer;transition:background .3s}input[value='ÐŸÐ¾Ð»ÑƒÑ‡Ð¸Ñ‚ÑŒ Ð±ÐµÑÐ¿Ð»Ð°Ñ‚Ð½Ð¾']:hover{background:#b00!important;transition:background .3s}input[value='ÐŸÐ¾Ð»ÑƒÑ‡Ð¸Ñ‚ÑŒ Ð±ÐµÑÐ¿Ð»Ð°Ñ‚Ð½Ð¾']:active{transform:translateY(2px);box-shadow:none!important}.input-roulette::placeholder{font-size:.9em}.input-roulette{padding-left:5px;height:42px;margin-bottom:10px;width:auto!important;display:block;margin:10px auto}input[placeholder='Ð’Ð°ÑˆÐµ Ð¸Ð¼Ñ'],input[placeholder='Ð’Ð°Ñˆ Ñ‚ÐµÐ»ÐµÑ„Ð¾Ð½']{padding-left:5px;height:42px;margin-bottom:10px}.ruletka-p{text-indent:0;color:#000;text-align:center!important;margin:15px;line-height:25px;font-weight:700}.ruletka-p h2{font-size:25px;margin-bottom:15px}.ruletka-a{color:#1697ce}.spin-result-wrapper{display:none;padding:0 10px;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;top:0;z-index:999;left:0;height:100%;position:fixed;background-color:rgba(0,0,0,.6);text-align:center}.pop-up-window{position:relative;max-width:400px;right:0;left:0;top:40%;margin:0 auto;background:#fff none repeat scroll 0% 0%;text-align:center;padding:10px;padding-top:70px;padding-bottom:20px;border-radius:10px;animation:.7s ease 0s normal none 1 running pop-up-appear}.close-popup{position:absolute;width:30px;height:30px;background-image:url(../images/cross.svg);background-size:100%;top:-40px;border-radius:50%;-webkit-box-shadow:0 0 10px #fff;box-shadow:0 0 10px #fff;right:-40px;cursor:pointer}.pop-up-heading{font-size:40px;margin-bottom:20px}.pop-up-text{margin-bottom:25px!important;margin-right:5px!important;margin-left:5px!important;font-size:24px;line-height:30px;text-align:center!important}.pop-up-button{text-transform:uppercase;text-decoration:none!important;padding:10px 20%;font-size:20px;border-radius:5px;background-color:#71c341;color:#fff!important;border:medium;cursor:pointer;outline:medium}.cursor-text:active{-webkit-box-shadow:rgba(0,0,0,.4) 0 0 5px inset;box-shadow:rgba(0,0,0,.4) 0 0 5px inset}.pop-up-layer{position:fixed!important;top:0!important;width:100%!important;height:100%!important;background-color:rgba(0,0,0,.7)!important;z-index:99!important}.pop-up-layer-show{display:block}.pop-up-window{position:relative;max-width:400px;right:0;left:0;top:40%;margin:0 auto;background:#fff none repeat scroll 0% 0%;text-align:center;padding:10px;padding-top:70px;padding-bottom:20px;border-radius:10px;animation:.7s ease 0s normal none 1 running pop-up-appear}.pop-up-window::before{content:'';position:absolute;width:110px;height:110px;top:-55px;left:0;right:0;margin:0 auto;background-color:#71c341;border-radius:50%;animation:.5s ease .6s normal backwards 1 running pop-up-appear-before}.pop-up-window::after{content:'';position:absolute;width:50px;height:20px;top:-20px;left:0;right:0;margin:0 auto;border-width:medium medium 4px 4px;border-style:none none solid solid;border-color:currentcolor currentcolor #fff #fff;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;transform:rotate(-45deg);transition:opacity 1s ease 0s;animation:.5s ease .6s normal backwards 1 running pop-up-appear-after}.text_small{font-size:.5em!important;font-weight:400!important}@keyframes pop-up-appear{0%{transform:translateY(-2000px)}30%{transform:translateY(100px)}100%{transform:translateY(0px)}}@keyframes pop-up-appear-before{0%{transform:scale(0)}100%{transform:scale(1)}}@keyframes pop-up-appear-after{0%{opacity:0}100%{opacity:1}}.pop-up-button:hover{color:#fff!important;text-decoration:none!important}@media all and (max-width:520px){.close-popup{right:0!important}}.danger-text{color:red;font-weight:700;white-space:nowrap}.ring-loading{animation:loadingD 1.5s .3s cubic-bezier(.17,.37,.43,.67) infinite;width:10px!important;height:10px!important;margin:0 auto!important;padding:15px!important;border:7px dashed #000;border-radius:100%!important;display:none;margin:10px auto!important}@keyframes loadingD{0%{transform:rotate(0deg)}50%{transform:rotate(180deg)}100%{transform:rotate(360deg)}}